[FormConfig]
sdbufval=250
sdmaxval=1000
ckbuffers=0
DevIndex=1
KeyLeft50=118
KeyLeft5=116
KeyRight50=119
KeyRight5=117
[FormList]
Left=192
Top=107
[FormVST]
Left=192
Top=107
VstPlugFile=
VstEna=1
[FormEffect]
Left=194
Top=109
ActPage=0
sldEq0=15
sldEq1=15
sldEq2=15
sldEq3=15
sldEq4=15
sldEq5=15
sldEq6=15
sldEq7=15
sldEq8=15
sldEq9=15
sldEq10=15
sldEq11=15
sldEq12=15
sldEq13=15
sldEq14=15
chkEq=0
rotate=0
ckhy=0
ckFlanges=0
chHx=0
ckGjHy=0
slPh1=999
slPh2=-999
slPh3=-60
slPh4=2
slPh5=60
slPh6=1000
chkPhs=0
sldspeed=45
sldPitch=30
[FormMain]
Left=524
Top=445
Volume=100
muloopplay=0
mulistloop=0
